Changes between Initial Version and Version 1 of Ticket #60716


Ignore:
Timestamp:
Jun 26, 2020, 3:21:58 PM (8 months ago)
Author:
ryandesign (Ryan Schmidt)
Comment:

#58067 does not appear to be related. In #58067 py-qscintilla-qt5 could be built but qgis3 could not, while here py-qscintilla-qt5 cannot be built.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #60716

    • Property Status changed from new to assigned
    • Property Cc MarcusCalhoun-Lopez added
    • Property Summary changed from qgis3 @3.14.0 + py37-qscintilla-qt5 @ 2.11.2_0 to py-qscintilla-qt5 @2.11.2_0: error: no matching constructor for initialization of '::QsciAPIs []'
    • Property Owner set to michaelld
    • Property Port py-qscintilla-qt5 added; py37-qscintilla-qt5 py36-qscintilla-qt5 py38-qscintilla-qt5 qgis3 removed
  • Ticket #60716 – Description

    initial v1  
    55The problem also appears with other python variants of py-qscintilla-qt5 (e.g. py37-qscintilla-qt5, py36-qscintilla-qt5, py38-qscintilla-qt5).
    66
    7 The problem seems related to an earlier (but 17 month old) ticket (https://trac.macports.org/ticket/58067), but I have no idea to resolve it. I have successfully installed earlier versions of qgis3 (and dependencies) over the past months without ever facing this problem.
     7The problem seems related to an earlier (but 17 month old) ticket (#58067), but I have no idea to resolve it. I have successfully installed earlier versions of qgis3 (and dependencies) over the past months without ever facing this problem.
    88
    99Thanks in advance and best regards,